FAQ

Search Discussions

1 discussions - 8 posts

  • Hi all Trying to rebuild postgresql-8.3beta2-1PGDG.f7.src.rpm on my Centos 5.0 x86_64, I get the error "your platform is not thread safe" during config. When I use the --enable-thread-safety-force ...
    Marcel GsteigerMarcel Gsteiger
    Nov 10, 2007 at 8:08 am
    Nov 11, 2007 at 9:55 pm
Group Navigation
period‹ prev | Nov 2007 | next ›
Group Overview
grouppgsql-ports @
categoriespostgresql
discussions1
posts8
users3
websitepostgresql.org
irc#postgresql
Archives